div(#deleteOverlay)
  ryax-confirm-button(*ngIf="selected", icon="delete", iconColor="red", size="small", shape="circle", tooltipText="Delete link",
    confirmText="Are you sure to delete this link ?", confirmOkText="Delete", [disabled]="disableDelete", (confirmOk)="onDelete()")
